Jump to content
You need to play a total of 5 battles to post in this section.
Marko_the_Mexicant

Runtime Error

10 comments in this topic

Recommended Posts

Members
4 posts
1,442 battles

I recently downloaded the PTS but every time i start it up it gives me a Runtime Error R6025 - pure virtual function call. Now ive downloaded it twice now and still with the same error. the regular game works perfectly fine. Am i doing something wrong?

Share this post


Link to post
Share on other sites
133
[TFLT]
Beta Testers, In AlfaTesters
650 posts
7,846 battles

Not sure about your runtime error, but the PTS doesn't go live for another hour.

Share this post


Link to post
Share on other sites
13
[NSWO]
Members
41 posts
20,631 battles

I am having a similar problem. Attached is a screenshot which I took after being bounced to the desktop twice previous to this attempt. Earlier, I was a "Windows runtime exception" but as I run Linux I assumed it was a Linux based problem. In 0.6.10, I saw pretty much the same issues Mac users were seeing and I suspect that they will not be able to run this new upgrade either.

Screenshot at 2017-09-07 14-09-47.png

Share this post


Link to post
Share on other sites
59
[GWG]
[GWG]
Alpha Tester
228 posts
3,981 battles
1 minute ago, KenD2 said:

I am having a similar problem. Attached is a screenshot which I took after being bounced to the desktop twice previous to this attempt. Earlier, I was a "Windows runtime exception" but as I run Linux I assumed it was a Linux based problem. In 0.6.10, I saw pretty much the same issues Mac users were seeing and I suspect that they will not be able to run this new upgrade either.

 

not a Linux- or mac-specific issue, win10 here & same error when trying to login

Share this post


Link to post
Share on other sites
3
[SPF]
Beta Testers
46 posts
15,866 battles
12 minutes ago, KenD2 said:

I am having a similar problem. Attached is a screenshot which I took after being bounced to the desktop twice previous to this attempt. Earlier, I was a "Windows runtime exception" but as I run Linux I assumed it was a Linux based problem. In 0.6.10, I saw pretty much the same issues Mac users were seeing and I suspect that they will not be able to run this new upgrade either.

Screenshot at 2017-09-07 14-09-47.png

same error here

Share this post


Link to post
Share on other sites
133
[TFLT]
Beta Testers, In AlfaTesters
650 posts
7,846 battles
2 hours ago, Killorr said:

same error here

These errors are due to the svr being down.  It should be fine now.

Share this post


Link to post
Share on other sites
13
[NSWO]
Members
41 posts
20,631 battles
58 minutes ago, Viper069 said:

These errors are due to the svr being down.  It should be fine now.

Here's the error I had originally received. I am unable to get past these errors. 

 

Previously, the error message on the screen would allow me to press "Close" and I could enter the game. Since the 0.6.10 patch I see this error every time i enter the live server but it does allow me past. This new message, the one in the center drops me to the desktop no matter what I do.

Screenshot at 2017-09-07 18-19-49.png

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×